## zero-lliurex-java 0.16

=== debian/changelog ===
zero-lliurex-java (0.16) precise; urgency=low

  * Updated translation

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:37:18 +0200

zero-lliurex-java (0.15) precise; urgency=low

  * Updated translation

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 31 May 2013 14:39:44 +0200

zero-lliurex-java (0.14) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 09:08:41 +0100

zero-lliurex-java (0.13) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 28 Nov 2012 09:33:48 +0100

zero-lliurex-java (0.12) precise; urgency=low

  * Section and priority 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 15 Nov 2012 08:12:16 +0100

zero-lliurex-java (0.11) precise; urgency=low

  * Creating link in correct directory 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 14 Nov 2012 09:06:07 +0100

zero-lliurex-java (0.10) precise; urgency=low

  * First release for pandora

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 13 Nov 2012 11:15:14 +0100

zero-lliurex-java (0.9) unstable; urgency=low

  * Fixed conflicts

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 31 Aug 2012 13:03:33 +0200

zero-lliurex-java (0.8) unstable; urgency=low

  * Removed depednece

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 14 Jun 2012 09:22:19 +0200

zero-lliurex-java (0.7) unstable; urgency=low

  * Fixed link errors

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 14 Jun 2012 09:20:57 +0200

zero-lliurex-java (0.6) unstable; urgency=low

  * Pyme fixed links

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 13 Jun 2012 13:03:27 +0200

zero-lliurex-java (0.5) unstable; urgency=low

  * Sqlmanager

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 13 Jun 2012 12:38:46 +0200

zero-lliurex-java (0.4) lucid; urgency=low

  *  Now works!

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 13 Jun 2012 11:26:34 +0200

zero-lliurex-java (0.3) unstable; urgency=low

  * Fixed and working!

  [ Jaime Munyoz Fayos ]

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 13 Jun 2012 11:26:05 +0200

zero-lliurex-java (0.2) unstable; urgency=low

  * More test

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 13 Jun 2012 09:47:27 +0200

zero-lliurex-java (0.1) unstable; urgency=low

  * Initial release

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 23 May 2012 13:09:07 +0200
