=== debian/control ===
Source: zero-lliurex-java
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev
Standards-Version: 3.9.3

Package: zero-lliurex-java
Architecture: all
Depends: ${misc:Depends}, galternatives, icedtea-netx, llxcfg-runtime
Conflicts: icedtea-netx-common (<= 1.2-2ubuntu1)
Description: Java JRE 1.5.0.22 Installer
 Installer for Java JRE 1.5.0.22 using update-alternatives
